Issue Categories

Get project issue categories

GET
/projects/{project_id}/issue_categories.json

Get the issue categories of a project

Authorization

ApiKeyAuth
headerX-Redmine-API-Key<token>

Path Parameters

project_id*|

Project ID or identifier

Response Body

The request has succeeded.

application/json
  1. response
issue_categories*array<>
total_count*integer

Total number of issue categories

Formatint64
curl -X GET 'https://redmine.example.com/projects/0/issue_categories.json'
{  "issue_categories": [    {      "id": 0,      "project": {        "id": 0,        "name": "string"      },      "name": "string",      "assigned_to": {        "id": 0,        "name": "string"      }    }  ],  "total_count": 0}